Scrum - User story #751

As a user | want to assign PBIs to last Sprint when I'm in the PB view
2013-09-27 16:23 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Category: Product backlog

Target version: Scrum v0.8.0

Blocked: Alone:
Description

e From any view than last Sprint move PBIs to last Sprint.
e From any Sprint view move PBIs to product backlog.

Subtasks:
To do # 888: Add link to move PBI from PB to Sprint board Resolved

Related issues:
Blocks Scrum - User story #937: Move (Sprint or PB) not resolved tasks with p... Resolved

History

#1 - 2014-07-03 19:02 - Emilio Gonzalez Montaina

- Subject changed from As a user | wan to assign PBls to Sprints when I'm in the PB view to As a user | want to assign PBIs to Sprints when I'm in the
PB view

#2 - 2014-09-23 00:21 - Emilio Gonzalez Montaina

- Subject changed from As a user | want to assign PBIs to Sprints when I'm in the PB view to As a user | want to assign PBls to last Sprint when I'm in
the PB view

- Target version set to Scrum v0.8.0

- Sprint changed from Product backlog to Sprint 11

#3 - 2014-10-01 22:59 - Emilio Gonzalez Montafia
- Sprint changed from Sprint 11 to Sprint 12

#4 - 2014-10-04 14:09 - Emilio Gonzalez Montaina

- Description updated

#5 - 2014-10-04 16:17 - Emilio Gonzalez Montaina

- Status changed from New to Resolved

#6 - 2014-11-20 19:44 - Emilio Gonzalez Montaina
- Sprint changed from Sprint 12 to Product backlog

#7 - 2014-11-20 19:45 - Emilio Gonzalez Montafia
- Sprint changed from Product backlog to Sprint 12

#8 - 2015-01-22 17:16 - Emilio Gonzalez Montaina
- Blocks User story #937: Move (Sprint or PB) not resolved tasks with parent PBIl added

#9 - 2015-04-26 11:39 - Emilio Gonzalez Montaina
- Category set to Product backlog
